RubyGems Navigation menu

matplotlib 1.1.0

matplotlib wrapper for Ruby

版本列表:

  1. 1.2.0 - May 26, 2021 (10.5 KB)
  2. 1.1.0 - October 10, 2019 (10.5 KB)
  3. 1.0.0 - September 07, 2017 (10.5 KB)
  4. 0.1.0.alpha.20170426 - April 26, 2017 (1.3 MB)
  5. 0.1.0.alpha.20170419a - April 19, 2017 (1.3 MB)
显示所有 (12 个版本)

Runtime 依赖关系 (1):

  • pycall >= 1.0.0
  • Development 依赖关系 (4):

  • bundler >= 1.17.2
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • 所有者:

    Pushed by:

    作者:

    • Kenta Murata

    SHA 256 checksum:

    a68af9fd6536916b813d5d001acb11ba387a8c0e10839062155f7619ea0a3cbf

    下载总次数 66,640

    这个版本 9,663

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: